/*站点地图begin*/
.ewb-public-hd {
    line-height: 22px;
    font-size: 16px;
    font-weight: bold;
    padding: 18px 0 8px 16px;
    /* background: #f0f3f6; */
}
.ewb-public-hd a {
    display: block;
    /* color: #004177;
    padding-left: 15px;
    border-left: 5px solid #004277; */
}
.ewb-public-bd {
    padding-top: 11px;
}
.ewb-public-items {
    position: relative;
    z-index: 20;
}
.ewb-public-item {
    height: 36px;
    line-height: 36px;
    vertical-align: top;
    font-size: 14px;
    width: 16.6%;
    *width: 16%;
    float: left;
}
.ewb-second-wrap {
    padding-left: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ewb-public-item a {
    color: #333;
}
/*站点地图end*/
.myewb-col-content {
    border: 1px solid #e3edf6;
    /* height: 811px; */
    padding: 0 20px;
}